# Class PlayerResizeEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerResizeEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerResizeEvent(): PlayerResizeEvent

- #### Returns PlayerResizeEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerResize" = Events.PlayerResize

Overrides BasePlayerEvent.type